Mercury API
Gen2..::.IDS..::.SL900A..::.StartLog Constructor (startTime)
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A..::.StartLog ► Gen2..::.IDS..::.SL900A..::.StartLog(DateTime)
Create Start Log tagop
Declaration Syntax

C# | Visual Basic | Visual C++

    public StartLog(
    	DateTime startTime
    )

    Public Sub New ( _
    	startTime As DateTime _
    )

    public:
    StartLog(
    	DateTime startTime
    )

Parameters

startTime (DateTime)
  Starting time

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)